Version: app-text/yagf 0.9.5:0

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4 app-text/aspell sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:scanner cuneiform +tesseract pdf linguas_fr linguas_ru

0.9.5
"~amd64 ~x86"
comments powered by Disqus